RubyGems Navigation menu

overcommit 0.29.1

Utility to install, configure, and extend Git hooks

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.62.0 - January 16, 2024 (82,5 KB)
  2. 0.61.0 - December 13, 2023 (82,5 KB)
  3. 0.60.0 - January 20, 2023 (82,5 KB)
  4. 0.59.1 - May 03, 2022 (82 KB)
  5. 0.59.0 - April 28, 2022 (82,5 KB)
  6. 0.29.1 - November 18, 2015 (58,5 KB)
Mostrar todas las versiones (97 total)

dependencias de Runtime (2):

childprocess ~> 0.5.6
iniparse ~> 1.4

dependencias de Development (2):

rspec ~> 3.0
travis ~> 1.7

Propietarios:

Autores:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

2e46dc98ef66a35f4e9457bdb9ee425b29aaa77fbcb24c6f4a229b039c85496b

Total de descargas 15.391.138

Para esta versión 11.223

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: